<template>
  <ul>
    <li @click="onClick(item)" :class="{active:item.id==status}" v-for="(item,i) in statusArr" :key="i">
      {{item.name}}
    </li>
  </ul>
</template>

<script>
// 0：草稿中， 1：待审核， 2：审核不通过， 3：审核通过
  

export default {
  props:['status'],
  data(){
    return {
      statusArr:this.statusArr
    }
  },
  methods:{
    onClick(item){
      this.$emit('select',item)
    }
  }
}
</script>

<style lang="less" scoped>
ul{
  display: flex;
  margin-top: 10px;
  >li{
    margin-right: 30px;
    color: #707070;
    cursor: pointer;
  }
  .active{
    color: #B63C25;
    padding-bottom: 10px;
    border-bottom: 2px solid #B63C25;
  }
}
</style>